Page 692 of 1684 FirstFirst ... 1925926426826906916926936947027427921192 ... LastLast
Results 6,911 to 6,920 of 16836

Thread: New 3.1-4.1 Softmod for ANY Wii

  1. #6911
    Junior Member
    Join Date
    Dec 2009
    Posts
    9
    Thanks
    0
    Thanked 1 Time in 1 Post
    Hello,

    can someone please help me, i was previously on 3.4u i followed everything but after updating using 4.1 updater. my wii says it's still on 3.4u.
    can anyone please explaiin this. is it suposed to be like this, cause the download did not show any errors.
    am i on 3.4 or 4.1?

  2. #6912
    Junior Member
    Join Date
    Dec 2009
    Posts
    12
    Thanks
    8
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by gen3sf View Post
    Yes, just restart. As you can imagine, networks have gone down in this process before. Power down the Wii and reboot, also reboot the modema nd wireless router to make sure they are synced up. If your network continues to fail-post back with your Wii's region and I will provide you a link to the correct 4.1 sysmenu version for you to do this offline. Good Luck.
    thanks, i had to reboot the modem and router!
    New problem though once i got into the updater...
    it gets to the 4th segment in the firmware updater "downloading ios50" then... > downloading content #19... ERROR! (ret = -1)

    and im forced to restart. Any ideas why it's doing this? I attempted twice.

    i'm on 3.4u

    edit: hmm got the same error on the 2nd segment on the 4th try.
    Last edited by westv55; 12-10-2009 at 02:36 PM.

  3. #6913
    Senior Member
    Legendary
    EMPRESS of ALL
    Retired Head Admin

    Do NOT PM for Site or Wii Issues
    Gen3SF's Avatar
    Join Date
    Jun 2009
    Location
    San Francisco
    Posts
    9,036
    Thanks
    434
    Thanked 4,658 Times in 2,237 Posts
    Blog Entries
    10
    @luna-could be the unlucky Wii has the D3-2 chip that Nintendo is using to prevent the Wii drive from reading backup discs. To rule this out-burn a very basic old game, no dual-layer, no movies to watch before playing the game, just a regular game. Burn using ImgBurn to Verbatim DVD-R blanks at burn speed of 4X, if fail and a lower speed is available try 2X. If still fail and another DVD burner is available-try that. If all fail, probably that Wii has the D3-2 chip, the most common woraround is to load and play from an external USB HDD: <link rel="File-List" href="file:///C:%5CDOCUME%7E1%5Cmpq%5CLOCALS%7E1%5CTemp%5Cmsohtm l1%5C01%5Cclip_filelist.xml"><!--[if gte mso 9]><xml> <w:WordDocument> <w:View>Normal</w:View> <w:Zoom>0</w:Zoom> <w:PunctuationKerning/> <w:ValidateAgainstSchemas/> <w:SaveIfXMLInvalid>false</w:SaveIfXMLInvalid> <w:IgnoreMixedContent>false</w:IgnoreMixedContent> <w:AlwaysShowPlaceholderText>false</w:AlwaysShowPlaceholderText> <w:Compatibility> <w:BreakWrappedTables/> <w:SnapToGridInCell/> <w:WrapTextWithPunct/> <w:UseAsianBreakRules/> <wontGrowAutofit/> </w:Compatibility> <w:BrowserLevel>MicrosoftInternetExplorer4</w:BrowserLevel> </w:WordDocument> </xml><![endif]--><!--[if gte mso 9]><xml> <w:LatentStyles DefLockedState="false" LatentStyleCount="156"> </w:LatentStyles> </xml><![endif]--><style> <!-- /* Style Definitions */ p.MsoNormal, li.MsoNormal, div.MsoNormal {mso-style-parent:""; margin:0in; margin-bottom:.0001pt; mso-pagination:widow-orphan; font-size:12.0pt; font-family:"Times New Roman"; mso-fareast-font-family:"Times New Roman";} @page Section1 {size:8.5in 11.0in; margin:1.0in 1.25in 1.0in 1.25in; mso-header-margin:.5in; mso-footer-margin:.5in; mso-paper-source:0;} div.Section1 {page:Section1;} --> </style><!--[if gte mso 10]> <style> /* Style Definitions */ table.MsoNormalTable {mso-style-name:"Table Normal"; mso-tstyle-rowband-size:0; mso-tstyle-colband-size:0; mso-style-noshow:yes; mso-style-parent:""; mso-padding-alt:0in 5.4pt 0in 5.4pt; mso-para-margin:0in; mso-para-margin-bottom:.0001pt; mso-pagination:widow-orphan; font-size:10.0pt; font-family:"Times New Roman"; mso-ansi-language:#0400; mso-fareast-language:#0400; mso-bidi-language:#0400;} </style> <![endif]-->http://www.wiihacks.com/recommended-...s-usb-hdd.html.

    @westv55-Let's do the 4.1 update offline, then. Error -1 just means-can't find file. Download systemmenuNTSCU449 from here: SystemMenu-NTSCU-v449.rar. Use WinRar to extract, then copy the sysmenu.wad file to your SD card. Use Wad Mgr to install and then proceed to Step 5B.

  4. 1 User Says Thank You Gen3SF For This Useful Post


  5. #6914
    Junior Member
    Join Date
    Nov 2009
    Posts
    32
    Thanks
    6
    Thanked 0 Times in 0 Posts
    gen3sf

    wii system ver 4.1e

    preloader v0.1 (r15) ios v60 system v450 priiloader is a mod of preloader 0.30

    neogamma black screen

    cios38r14 installer error ret=1035

    homebrew channel 1.0.6 ios35 v416

    wad mangager v14 selectcted ios ios249 freezes
    lets me install wads on ios15 up to ios60 but i think i need to install it on ios249

    i have did trucha bug still error 1035 in cios38r14 installer

    help please please help

    originally it was on 3.4e


    3. GET A CIOS

    a) Go to Homebrew channel and run Trucha Bug Restorer, load IOS36, press 1, read the warnings then select 'downgrade IOS15', select to load IOS from SD card then let it do its job, keep an eye on what it is doing and make sure you select 'load from sd card' when it asks & don't get any errors.

    b) Run Trucha Bug Restorer again, this time select to load IOS15 on first screen using dpad left/right, then select the IOS36 menu & install patched (select 'yes' on all 3 patches) IOS36 to slot 36, again using IOS from SD card.

    c) Run Trucha Bug Restorer again, load IOS36 and this time select restore IOS15.

    d) Run cIOS38 r14 installer, select IOS36 as the one it should use and then select wad install.

    i get installing custom ios error ret=1035

  6. #6915
    Senior Member
    WiiHacks Staff
    Forum Administrator
    Only Site Donators Can PM Staff
    nightstah's Avatar
    Join Date
    Nov 2009
    Location
    Repatriated to WH
    Posts
    18,495
    Thanks
    1,859
    Thanked 4,331 Times in 3,632 Posts
    Blog Entries
    5

    Us

    Quote Originally Posted by luna82 View Post
    Little problem - did the hack with Wii 4.1E (Europe), everything is fine, original US games are working, but no backup DVD.
    Why?

    I did the hack on another Wii 4.1E and 4.0U without any problems...

    Does anyone has an idea?
    Luna:

    We need more information. Like what error code or symptoms and using what to load'em (NeoGamma, USB Loader GX, etc); also, how old if known this unit is (in other words, purchased when?)

    Nightstah

  7. #6916
    Senior Member
    Legendary
    EMPRESS of ALL
    Retired Head Admin

    Do NOT PM for Site or Wii Issues
    Gen3SF's Avatar
    Join Date
    Jun 2009
    Location
    San Francisco
    Posts
    9,036
    Thanks
    434
    Thanked 4,658 Times in 2,237 Posts
    Blog Entries
    10
    Quote Originally Posted by mastermas View Post
    Hello,

    can someone please help me, i was previously on 3.4u i followed everything but after updating using 4.1 updater. my wii says it's still on 3.4u.
    can anyone please explaiin this. is it suposed to be like this, cause the download did not show any errors.
    am i on 3.4 or 4.1?
    Can you power down the Wii and then boot it back up. If, still at 3.4U, then repeat Step 4. Make sure you installed IOS60patched. Try it again and watch the screen for any error messages.

    If it fails one more time, then go ahead and do the update offline following the download link I provided to westv55 in Post #6913. You both have 3.4U so you can use that link. too.

  8. #6917
    Senior Member
    Legendary
    EMPRESS of ALL
    Retired Head Admin

    Do NOT PM for Site or Wii Issues
    Gen3SF's Avatar
    Join Date
    Jun 2009
    Location
    San Francisco
    Posts
    9,036
    Thanks
    434
    Thanked 4,658 Times in 2,237 Posts
    Blog Entries
    10
    originally it was on 3.4e


    3. GET A CIOS

    a) Go to Homebrew channel and run Trucha Bug Restorer, load IOS36, press 1, read the warnings then select 'downgrade IOS15', select to load IOS from SD card then let it do its job, keep an eye on what it is doing and make sure you select 'load from sd card' when it asks & don't get any errors.

    b) Run Trucha Bug Restorer again, this time select to load IOS15 on first screen using dpad left/right, then select the IOS36 menu & install patched (select 'yes' on all 3 patches) IOS36 to slot 36, again using IOS from SD card.

    c) Run Trucha Bug Restorer again, load IOS36 and this time select restore IOS15.

    d) Run cIOS38 r14 installer, select IOS36 as the one it should use and then select wad install.

    i get installing custom ios error ret=1035[/quote]
    At what point does the first of the 1035 errors show up-ie Step 3a-can you actually select IOS36 w/o an error? Watch the screen and report when the first error shows up, please. Doesnlt matter what you are doing with Wad Mgr-it's not really happening w/o cIOS installed.

  9. #6918
    Senior Member
    WiiHacks Staff
    Forum Administrator
    Only Site Donators Can PM Staff
    nightstah's Avatar
    Join Date
    Nov 2009
    Location
    Repatriated to WH
    Posts
    18,495
    Thanks
    1,859
    Thanked 4,331 Times in 3,632 Posts
    Blog Entries
    5

    Us

    Quote Originally Posted by olly37 View Post
    gen3sf

    wii system ver 4.1e

    preloader v0.1 (r15) ios v60 system v450 priiloader is a mod of preloader 0.30

    neogamma black screen

    cios38r14 installer error ret=1035

    homebrew channel 1.0.6 ios35 v416

    wad mangager v14 selectcted ios ios249 freezes
    lets me install wads on ios15 up to ios60 but i think i need to install it on ios249

    i have did trucha bug still error 1035 in cios38r14 installer

    help please please help

    originally it was on 3.4e


    3. GET A CIOS

    a) Go to Homebrew channel and run Trucha Bug Restorer, load IOS36, press 1, read the warnings then select 'downgrade IOS15', select to load IOS from SD card then let it do its job, keep an eye on what it is doing and make sure you select 'load from sd card' when it asks & don't get any errors.

    b) Run Trucha Bug Restorer again, this time select to load IOS15 on first screen using dpad left/right, then select the IOS36 menu & install patched (select 'yes' on all 3 patches) IOS36 to slot 36, again using IOS from SD card.

    c) Run Trucha Bug Restorer again, load IOS36 and this time select restore IOS15.

    d) Run cIOS38 r14 installer, select IOS36 as the one it should use and then select wad install.

    i get installing custom ios error ret=1035

    This means contrary to what you say, you did or are not doing step 3 correctly. Keep in mind you have to select a different IOS to use than the default, and if memory serves a different IOS it is to be applied to. I can't think of the exact terms, but it is in effect what you do.

    Nightstah

  10. #6919
    Junior Member
    Join Date
    Dec 2009
    Posts
    2
    Thanks
    1
    Thanked 0 Times in 0 Posts
    I cant install ios60 it says I already have version v6174 but I still need to patch it so I tried to install an old version so I could patch mine by pressing [-] then I got

    Are you sure you want to install ios60 v6174
    [A] yes
    Apply sig mash check patch in ios60
    [A]yes
    ***** I can't find this file in SD card.
    **** Trying to download it from internet...
    Initializing network
    can't connected to network sorry =(

    Not sure why but I tried to redo the process again but this time it gets stuck at Initializing network....
    Seeing how I didn't do a backup I'm a bit afraid to turn the wii off :P

    Edit:I'm running V4.1E, had to shut down the wii and it still works fine.
    Last edited by Littzor; 12-10-2009 at 02:52 PM.

  11. #6920
    Junior Member
    Join Date
    Dec 2009
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts
    gen3sf,
    Your advise worked great.
    Thanks for the link.

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •